﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
</div>


<div class="text-center">
    <h1 class="display-4">Welcome PLVC</h1>
    <p>Learn about <a href="www.plvc.ac.th">building Web apps with ASP.NET Core By PLVC</a>.</p>
</div>